Subject: Re: Job | Tech Support Remote Screening
From: Anup Verma <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 14:25:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3766 Applicants

View All

Anup Verma
I intend to seek a career in an esteemed organization on (ERP,SAP,CRM,Data Analytics,BI,Sales Force Automation,Networking,Software Testing) where there is ample scope of organizational and personal growth and to enhance my limited cognizance with practical expertise. I'm looking for a stable career in IT/Pharma/FMCG industry where I can prove myself as an efficient source for organizational benefits. ACHIEVEMENTS AND EXTRA CURRICULAR ACTIVITIES:- 1. Secured third position in Technical Aptitude Test held in IPEC,Ghazibad. 2. Organized National Conference on Electronics & Communication Systems held in IPEC,Ghaziabad. 3. Created a working circuit on VOLTAGE DOUBLER(Mini Project). 4. Conducted seminar on 4G wireless system in 5th Sem. 5. Conducted seminar on NGN (next generation network). 6. Participated in Microsoft Dream Spark Yatra held at S.R.M University(Ghaziabad).

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation IT Executive
Previous Company CBO Infotech Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Pune
Education
PG Diploma
Centre for Development of Advanced Computing
B.Tech/B.E.
inderprastha engineering college, ghaziabad
Key Skills
erp sap testing, web+mobile testing, Manual Functional Testing, Regression Testing, Manual Testing, Integration Testing, System Testing, User Acceptance Testing, Agile Testing, Oracle, Core Java, Tortoise SVN, Selenium, rest api, Black Box Testing, JMeter

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem